/* gray version*/
/* add <link href="https://fonts.googleapis.com/css?family=Comfortaa|Josefin+Sans:300" rel="stylesheet"> to index.php */

ul.mod-menu{list-style-type: none;}
ul.mod-menu li{list-style-type: none;display: inline-block;padding-left:12px;}

/* fix for article intro image sizing problem */
figure.item-image img {
  max-width: 100%;
  height: auto;
}
/*Fix for two column blog*/
.com-content-category-blog__items.blog-items{margin-bottom:126px;}
.com-content-category-blog__items.blog-item{margin-bottom:126px;}
.com-content-category-blog__item.blog-item{margin-bottom:126px;}
.masonry-2 .blog-item{
    width: 48%; 
    float: left;
    margin-bottom: 20px;
    clear: both;
}

.blog-item:nth-child(even) {
    float: right;
    clear: none;
}

.blog-item img {
    max-width: 100%;
}

.items-more {display: none;}

.com-content-category-blog__navigation {
    clear: both;
    text-align: center;
}

.icon-angle-right {
    width: 16px;
    height: 16px;
    display: inline-block;
    background-image: url(../images/icons/icon-rightarrow.png);
    background-repeat: no-repeat;
}

.icon-angle-left {
    width: 16px;
    height: 16px;
    display: inline-block;
    background-image: url(../images/icons/icon-leftarrow.png);
    background-repeat: no-repeat;
}

.pagination__wrapper ul {padding: 0;}
.pagination__wrapper ul li {display: inline;}

@media only screen and (max-width: 767px) {
    .columns-2 .blog-item{width: 100%;float: left;}
}
/*End for two column blog*/

/* WIDGEKIT */
.uk-scope .uk-nav-default > li > a {color: #e2e2e2;}
.uk-scope .uk-nav-default{padding-top:55px;text-align: left;font-size: 82%;}
@media (min-width: 960px) {.uk-scope .uk-h2, .uk-scope h2 {font-size: 26px;font-weight: bold;}
}
ul.uk-nav-default li {padding:13px 0 10px 21px;background-color:#6D6F6E;margin-bottom: 6px;border-bottom:solid 4px #424443}

/*tabs*/
ul.jwts_tabbernav li a {
font-size: 14px;
margin:0 2px 0 0;
padding:2px 10px 2px;
color:#9B9B9B;
0border-radius:none;
border:1px solid #676767;
border-bottom:1px solid #676767;
background:transparent;
white-space:nowrap;
display: inline-block;
line-height: 25px;
}
ul.jwts_tabbernav li a:hover {
  color:unset;
  border:1px solid #aaa;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(170, 170, 170);
  border-bottom:0;
  background:#f2f2f2;
  text-decoration:none;
}
ul.jwts_tabbernav li{line-height: 38px !important;}
ul.jwts_tabbernav li.jwts_tabberactive a:hover {
background:#fff;
border-bottom:1px solid #fff;
text-decoration:none;
}
ul.jwts_tabbernav li.jwts_tabberactive a {
background:#fff;
border-bottom:1px solid #fff;
}
ul.jwts_tabbernav {margin:0 0 0 0px !important;}
.jwts_tabberlive .jwts_tabbertab {
  text-align: left;
  margin:10px 0 0 !important;
  padding:0px;
  border:0;
  border-radius:0;
  background:transparent;
}


body {
font-family: 'Raleway', 'Helvetica', arial, serif;
font-size:1em;
color: #5e5e5e;
}
h1, h2, h3, h4 {font-family: 'Times New Roman', 'Helvetica', arial, serif;text-transform:uppercase;color:#00416B}
h2 {font-size: 178%;line-height: 100%;}
h3{font-size: 140%;}
h1::after {
  content: "";
  display: block;
  border-bottom: 3px solid #00416B;
  width: 50%;
  position: relative;
  bottom: -8px;
}
h3::after {
  content: "";
  display: block;
  border-bottom: 3px solid #00416B;
  width: 50%;
  position: relative;
  bottom: -8px;
}


blockquote {
  margin-top: 20px;
  padding: 5px 0px 5px 12px;
  border-left: 2px solid #fff;
}
hr{color:#0177a7;background:#0177a7;font-size:0;border:0;height:0px;border-bottom:1px solid #0177a7;width:40%}

a {color: #00416B;}
a:hover {color:#013251;}
.readon{background-color:#183643;color:#fff;}
.readon:hover{background-color:#013251;color:#fff;}

#header-surround{background-color:#080808;}
#header{height:88px;}
#header-height{height:107px;}
#header-a.width-45{width:25%}
#header-b.width-45{width:66%}

#drawer-holder{background-color:#383838;padding:16px 1% 14px;}

#showcase-bkg{
background-image: url(../../../images/showcase-bkg.jpg);
background-size:cover;
background-position: center -151px;
background-attachment: fixed;
display:block;
width:100%;
}
#showcase{
clear:both;
transition: all 0.5s ease-in-out;
background-color: rgba(0, 0, 0, 0.6);
width:100%;
padding: 0;
color:#fff;
text-align:center;
margin:-120px auto -34px;
}
#showcase h1, #showcase h2{color:#fff;}
/*#showcase-a.width-95{width:90%;max-width:803px;position: relative;} position: relative; puts content over showcase::before */

#top{color:#f1f1f1;background-color:#183643;}
#top::after {color: #183643;text-shadow: 0px 2px 0 #183643;bottom: -15px;} /*dropdown triangle */
#top h1, #top h2, #top h3, #top h4{color:#fff}
#top-a{text-align: left;}
#top-b{margin-left:7%}
#top h1::after {
  content: "";
  display: block;
  border-bottom: 3px solid #fff;
  width:50%;
  position: relative;
  bottom: -8px;
}
#top a{color:#fff;}
#top .readon{background-color:#fff;color:#183643;}
#top .readon:hover{background-color:#fff;color:#013251;}


#utility{color: #2C2C2C;background-color:#f1f1f1;}
#utility h2::after {
  content: "";
  display: block;
  border-bottom: 1px solid #00416B;
  width:40%;
  position: relative;
  bottom: -8px;
margin:0 auto;
}


#feature{
color: #000000;
background-color: #ff;
border-top: 1px solid #dde0e7;
border-bottom: 1px solid #dde0e7;
}

#maintop{color: #424242;background-color:#f1f1f1;}

#expandedtop{background-color: #FFFFFF;color: #2C2C2C;}
#expandedtop h2, #expandedtop h3, #expandedtop h4{color:#656565}

#content-top{background-color: #FFFFFF;color: #6E6E6E;}
#content-top h2, #content-top h3, #content-top h4{color:#656565}

#mainbody{background-color: #FFFFFF;color:#353535;margin-top:4px;}

#maintop-a{text-align: left;}

.sidebar-a-container {margin-top: 49px;}
#sidebar-a{
background-color: #fff; /* or AFAFAF #78bf57 or #888888*/
color: #5e5e5e;
}

#sidebar-b{background-color: #fff; /* #AFAFAF or #78bf57 or #888888*/
color: #5e5e5e;
}

#content-bottom{color: #6E6E6E;background-color: #FFFFFF;}
#content-bottom h2, #content-bottom h3, #content-bottom h4{color:#656565}
#content-bottom-boxes {border-top: 1px solid #ccc;padding-top: 53px;}
.content-bottom-a, .content-bottom-c{background-color: #f5f6f8;padding-bottom: 24px;}
.content-bottom-b {background-color: #f5f6f8;padding-bottom:8px;}

#expandedbottom{
color: #424242;
background-color: #f5f6f8;
border-top: 1px solid #dde0e7;
box-shadow: 0px 1px 0 #dde0e7;
font-size: 110%;
}

#expandedbottom::after {color: #F5F6F8;text-shadow: 0px 2px 0 #dde0e7;}
#expandedbottom h2, #expandedbottom h3, #expandedbottom h4 {color: #6A6A6A;}
#expandedbottom h3::after {
  content: "";
  display: block;
  border-bottom:0px solid #00416B;
  width: 50%;
  position: relative;
  bottom: -8px;
}


#mainbottom{background-color: #FFFFFF;color: #6E6E6E;}
#mainbottom h2, #mainbottom h3, #mainbottom h4{color:#656565}

#extension{
background-image: url(../images/backgrounds/extension/preset1/bg.png);
color: #000000;
background-color: #cdcdcd;
}
#extension a{color:#07659e}
#extension h2, #extension h3, #extension h4{color:#fff;text-shadow: 1px 2px 0 rgba(0,0,0,0.2);}

#fullwidth{color: #6E6E6E;background-color: #FFFFFF;}
#fullwidth h2, #fullwidth h3, #fullwidth h4{color:#656565}

#bottom{
background-image: url(../images/patterns/noise.png);
background-color: #8c8c8c;
color: #f1f1f1;
}
#bottom h2, #bottom h3, #bottom h4{color:#fff;}
#bottom h3::after {
  content: "";
  display: block;
  border-bottom: 1px solid #fff;
  width: 50%;
  position: relative;
  bottom: -8px;
  margin: 0 auto;
}

#footer{
background-image: url(../images/patterns/noise.png);
color: #f1f1f1;
background-color:#183643;
}
#footer h2, #footer h3, #footer h4{color:#e8e8e8;text-shadow: 1px 2px 0 rgba(0,0,0,0.2);}
#footer a{color: #f1f1f1;}

#copyright{
background-image: url(../images/patterns/noise.png);
color: #f1f1f1;
padding-top:8px;
}



/* full width slider */
#showcase-a.width-95{width:100%;}


.fp-round-image-bottom-first-image{display:inline-block;margin:1%;width:220px;vertical-align:top;}
.lnee p{margin:0 0 15px} /* for the custom latest news enhanced module */
/* div.newsintro p:last-of-type {display:inline-block;} */


.show960{display:none;}
.show-over-1200{display:block;}
.show1200{display:none;}
.show767{display:none;}

@media only screen and (max-width: 1200px) {
.show-over-1200{display:none;}
.show1200{display:block;}
.fp-round-image-bottom-first-image{display:none;}
#showcase-bkg{background-position: center -510px;}

}

@media only screen and (max-width: 980px) {
#header-a.width-45{width:66%}
#header-b.width-45{width:25%}
.nav-header {text-transform: none;}
#showcase{padding-top:80px;}
}


@media only screen and (max-width: 960px) {
.show960{display:block;}
.hide960{display:none;}
#showcase-bkg{background-image:none;}
}

@media only screen and (max-width: 767px) {
.show767{display:block;}
.hide767{display:none;}
.mobilemenuck-bar-button{margin-top:-124px;right: -178px;}
}

@media (max-width: 640px) {
#showcase{padding-top: 131px;padding-bottom: 24px;}
}

@media (max-width: 480px) {
.hide480{display:none;}
.mobilemenuck-bar-button{right: -134%;}
#header-a.width-45 {
width: 100%;
text-align: left;
}
}

#copyright{display:none;}
@media (max-width: 480px) {
#copyright{display:block;width:96%;position:fixed;bottom:0;padding:2%;background-color:#183643;}
#copyright a{color:#fff;font-weight:bold;}
}
